Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Xbmc. Python 3.0.0 missing
#1
On 4.3 I have the xbmc python 3.0 missing for every add on I try to install. 
I cant install even youtube. 
Is there a way to solve this?
Reply
#2
(03-13-2020, 04:05 PM)psygnosis Wrote: On 4.3 I have the xbmc python 3.0 missing for every add on I try to install. 
I cant install even youtube. 
Is there a way to solve this?

This is related to kodi 19 alpha, compile the 18.5 version of kodi should solve this but i dont know how to do this.
Reply
#3
(03-13-2020, 04:05 PM)psygnosis Wrote: On 4.3 I have the xbmc python 3.0 missing for every add on I try to install. 
I cant install even youtube. 
Is there a way to solve this?

Same problem... Any solution?
Reply
#4
into next release, in the works
a kodi update, downgrade to 18.5 in fact , should be possible
Reply
#5
(04-12-2020, 04:55 PM)alexkidd Wrote: into next release, in the works
a kodi update, downgrade to 18.5 in fact , should be possible

Great! Waiting for next release. Thanks.
Reply
#6
Hi there any way to build kodi 18? im using last version on orange pi lite so and cant use it because I need kodi and the error is killing me!
Reply
#7
Still no awnsers!
Reply


Possibly Related Threads…
Thread Author Replies Views Last Post
  where is GPIO buttons codes for python? UncleJey 0 1,244 02-04-2020, 07:03 AM
Last Post: UncleJey

Forum Jump:


Users browsing this thread: 1 Guest(s)